1. cessprin00's Avatar
    I'm not sure if absinthe 2.0.4 will work on my ipad 2 because i'm on ios 5.1 not the latest 5.1.1. Will this work? I dont wanna update my ipad cause i'm afraid that I'll get stuck during update again. Last time it happened, can't even boot my iphone. Please do enlighten me if absinthe will work on 5.1 too.

    If I need to update to 5.1.1 what ipsw file should I download? I found different types of ipsw for ipad 2. This is ipad 2 wi-fi 3g and dunno what to download. There's 5.1.1(GSM), 5.1.1(CDMA), 5.1.1 (wifi), and 5.1.1 only.

    Sent from my GT-I9000 using Tapatalk 2
    Last edited by cessprin00; 06-04-2012 at 04:18 AM.
    06-04-2012 01:52 AM
  2. BLiNK's Avatar
    Absinthe 2.x.x will ONLY work on iOS 5.1.1
    cessprin00 likes this.
    06-04-2012 09:57 AM
  3. Fausty82's Avatar
    I'm not sure if absinthe 2.0.4 will work on my ipad 2 because i'm on ios 5.1 not the latest 5.1.1. Will this work? I dont wanna update my ipad cause i'm afraid that I'll get stuck during update again. Last time it happened, can't even boot my iphone. Please do enlighten me if absinthe will work on 5.1 too.

    If I need to update to 5.1.1 what ipsw file should I download? I found different types of ipsw for ipad 2. This is ipad 2 wi-fi 3g and dunno what to download. There's 5.1.1(GSM), 5.1.1(CDMA), 5.1.1 (wifi), and 5.1.1 only.

    Sent from my GT-I9000 using Tapatalk 2
    You need the version of iOS for your device. Get it through iTunes or OTA update and you'll get the correct version... then do the jailbreak, if that's your choice.
    cessprin00 likes this.
    06-04-2012 11:03 AM
  4. EmceeGeek's Avatar
    5.1 isn't jailbreakable for the iPad 2. Just update like they said, download absinthe 2 and connect your iPad!
    cessprin00 likes this.
    06-04-2012 01:04 PM
  5. pkcable's Avatar
    Couldn't he do the tethered jailbreak for 5.1? Or does that also not work for the IP2?
    06-05-2012 11:04 AM
LINK TO POST COPIED TO CLIPBOARD